<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_roster', language 'pt', version '3.4'.
 *
 * @package     report_roster
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = 'Todos os utilizadores';
$string['displaymode'] = ' Modo de visualização';
$string['learningmodeoff'] = 'Modo de aprendizagem OFF';
$string['learningmodeon'] = 'Modo de aprendizagem ON';
$string['pluginname'] = 'Elenco';
$string['printmode'] = 'Imprimível';
$string['privacy:metadata'] = 'O relatório Elenco só mostra dados armazenados em outros locais.';
$string['roster:view'] = 'Ver relatório Elenco da disciplina';
$string['settings:displayname'] = 'Nome a mostrar';
$string['settings:displayname:default'] = 'Elenco';
$string['settings:displayname:description'] = 'Nome que será exibido na página do relatório e na hiperligação de navegação.';
$string['settings:flatnav'] = 'Mostrar no menu de navegação?';
$string['settings:flatnav:description'] = 'Se ativar esta opção, será adicionada uma hiperligação para o relatório do elenco ao menu de navegação do Boost.
(Em temas mais antigos, tais como More, aparecerá no bloco Navegação em Disciplina atual > {coursename})';
$string['settings:flatnav_position'] = 'Posição no menu de navegação';
$string['settings:flatnav_position:default'] = 'badgesview (Medalhas)
competencies (Competências)
grades (Notas)
participants (Participantes)';
$string['settings:flatnav_position:description'] = 'Uma hiperligação para o relatório será adicionada *acima* da hiperligação no topo desta lista.
Se não for encontrado, será tentada a próxima na lista e assim sucessivamente. A primeira palavra em cada linha é o identificador da hiperligação. O restante texto é ignorado (para que os identificadores possam ser etiquetados). Os nós principais de navegação na disciplina são incluídos por predefinição. Os identificadores para os nós adicionais podem ser obtidos através da propriedade `data-key` do `<a>`relevante.';
$string['settings:show_username'] = 'Mostrar nome de utilizador';
$string['settings:show_username:description'] = 'Se ativar esta opção, o nome de utilizador será mostraoi abaixo de nome completo no relatório do elenco';
$string['webmode'] = 'Relatório Web';
